[Analyze]
Address=https://a.aomeisoftware.com/api/v2/soft/collect?s=cb5f2f6a-b724-3a76-b4de-e47daf6473d2
ResAddress=https://b.aomeisoftware.com/api/v2/soft/collect/petty
usercfg=C:\ProgramData\AomeiBR\usercfg.ini
Cache=C:\ProgramData\AOMEIPA\PA_OF.dat
